@charset "utf-8";
@font-face { font-family: 'latobold'; src: url('../fonts/lato-bold-webfont.woff2') format('woff2'),  url('../fonts/lato-bold-webfont.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'latoregular'; src: url('../fonts/lato-regular-webfont.woff2') format('woff2'),  url('../fonts/lato-regular-webfont.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'latomedium'; src: url('../fonts/lato-medium-webfont.woff2') format('woff2'),  url('../fonts/lato-medium-webfont.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'latosemibold'; src: url('../fonts/lato-semibold-webfont.woff2') format('woff2'),  url('../fonts/lato-semibold-webfont.woff') format('woff'); font-weight: normal; font-style: normal; }
/*----------intial declartaion of css----------*/

* { padding: 0; margin: 0; list-style: none; }
* { margin: 0; padding: 0; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, select, input, option { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; }
html { -webkit-text-size-adjust: none; }
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary { display: block; }
audio, canvas, video { display: inline-block; }
audio:not([controls]) { display: none; height: 0; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word }
q { quotes: none }
q:before, q:after { content: ''; content: none }
small { font-size: 80% }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline }
sup { top: -0.5em; }
sub { bottom: -0.25em }
nav ul, nav ol { list-style: none; list-style-image: none; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; }
textarea { overflow: auto; vertical-align: top }
table { border-collapse: collapse; border-spacing: 0 }
button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: none; cursor: pointer; }
/* remember to define focus styles! */

:focus { outline: 0; }
ol, ul { list-style: none; }
/* tables still need 'cellspacing="0"' in the markup */

table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
a { text-decoration: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
table { border: 0 none; border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }
img { border: 0 none; max-width: 100%; }
a { outline: none; cursor: pointer; -webkit-transition: all 0.5s ease-out 0s; -moz-transition: all 0.5s ease-out 0s; -o-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s; color: #1eacc7; }
a:hover { text-decoration: none; color: #000; }
/* End hide from IE Mac */ .none { display: none; } /* End Clearfix */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block }
.clear { clear: both; }
img { max-width: 100%; }
/* For modern browsers */ 

.cf:before, .cf:after { content: ""; display: table }
.cf:after { clear: both; }
.cf { *zoom:1;
}
/* For IE 6/7 (trigger hasLayout) */



p { font-size: 16px; line-height: 25px; padding: 10px 0; font-weight: normal; }
h1 { font-size: 50px; margin-bottom: 20px; font-family: 'latobold'; color: #000; }
h2 { font-size: 40px; margin-bottom: 20px; font-family: 'latobold'; color: #000; }
h3 { font-size: 30px; margin-bottom: 20px; font-family: 'latobold'; color: #000; }
h4 { font-size: 23px; margin-bottom: 20px; font-family: 'latobold'; color: #000; }
h5 { font-size: 22px; margin-bottom: 20px; font-family: 'latobold'; color: #000; }
h6 { font-size: 20px; margin-bottom: 20px; font-family: 'latobold'; color: #000; }
body { margin: 0; padding: 0; font-size: 14px; color: #000; font-family: 'latoregular'; }
/*--------sticky footer or vertical footer------------*/

.wrapper { height: auto !important; height: 100%; margin: 0 auto }
body, html { height: 100%; color: #231f20; font-family: 'latoregular'; }
::selection { background: #1eacc7; color: #FFF }

::-moz-selection {
background:#1eacc7;
color:#FFF;
}

::-webkit-selection {
background:#1eacc7;
color:#FFF;
}
#toTop { background: #1eacc7; bottom: 10px; cursor: pointer; height: 54px; position: fixed; right: 20px; width: 54px; z-index: 99; border-radius: 50%; border:2px solid #1eacc7; color:#fff; transition:all ease .4s;  }
.top-btn > div { font-size: 13px; margin: -7px 0 0; text-transform: uppercase; }
.top-btn .fa-angle-up {  font-size: 28px !important; margin: -3px 0 0; }
#toTop .fa { font-size: 20px; display: inline-block; width: 100%; }
#toTop:hover { background:#fff; color:#1eacc7; }
.alignright  { float:right; margin:0 0 30px 30px; }
.alignleft { float:left; margin:0 30px 30px 0; }
.aligncenter { float:none; display:tablel; margin:0 0 30px 0; }
/*--------sticky footer or vertical footer------------*/



/*-----------------------main styles starts here-----------------------------------------------*/

.main { width: 1170px; margin: 0 auto }
.container { width: 100%; max-width: 1200px; }
/*-----------header section styles goes here---------------*/
#header-main { background: #fff; width: 100% }
.logo { width: auto; display: block; float: left; position: relative; padding: 12px 0; vertical-align: middle; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }
.logo a { display: inline-block; }
.navigation ul.menu > li > a { font-size: 14px; padding: 0; color: #000; text-transform: uppercase; line-height: 20px; position: relative; font-family: 'latosemibold'; }
header { width: 100%; z-index: 9999; background: #fff; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; position: fixed; top: 0; left: 0; }
.header-navigation { width: auto; }
.header-navigation { float: right; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }
.header-right { width: auto; display: inline-block; }
.search-btn-box { width: auto; display: inline-block; }
.header-call { display: inline-block; width: auto; }
.callicon { width: 48px; height: 48px; display: inline-block; margin: 0 15px; padding: 0; background: #1eacc7; color: #fff; font-size: 23px; border-radius: 100%; text-align: center; line-height: 45px; vertical-align: middle; border: 2px solid #1eacc7; -webkit-transition: all 0.5s ease-out 0s; -moz-transition: all 0.5s ease-out 0s; -o-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s;}
.header-call a { color: #000; font-size: 21px; line-height: 30px; font-family: 'latobold'; display: inline-block; vertical-align: middle; }
.header-call:hover a { color: #1eacc7; }
.header-call:hover .callicon { background: #fff; color: #1eacc7; }
.navigation ul.menu > li { padding: 62px 0; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }
header.sticky { box-shadow: 0 0 5px rgba(0,0,0,0.5); -moz-box-shadow: 0 0 5px rgba(0,0,0,0.5); -ms-box-shadow: 0 0 5px rgba(0,0,0,0.5); -o-box-shadow: 0 0 5px rgba(0,0,0,0.5); -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.5); background: #fff; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; top: 0; position: fixed; }
header.sticky .logo img { max-width: 99px; }
header.sticky .navigation ul.menu > li { padding: 43px 0; }
/*search form*/
.search-btn-box .fa-search { font-size: 24px; color: #000; pointer-events: none;-webkit-transition: all 0.5s ease-out 0s; -moz-transition: all 0.5s ease-out 0s; -o-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s;}
.search-btn-box .search-btn:hover .fa-search { color: #1eacc7; }
.search-btn-box { display: inline-block; vertical-align: middle; padding: 5px 10px 0 40px; text-align: center; }
.search-box-main { position: fixed; top: 0; left: 0; right: 0; bottom: 0; background: rgba(0,0,0,0.85); z-index: 9999; display: none }
.search-box { position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); width: 100%; max-width: 1200px; padding: 0 15px }
.search-box form { position: relative; padding: 0 105px 0 0 }
.search-text { border: none; height: 50px; width: 100%; padding: 5px 15px; font-weight: 400; color: #505050; font-size: 14px }
.search-text::-webkit-input-placeholder {
color:#505050;
opacity:1
}
.search-text:-moz-placeholder {
color:#505050;
opacity:1
}
.search-text::-moz-placeholder {
color:#505050;
opacity:1
}
.search-text:-ms-input-placeholder {
color:#505050;
opacity:1
}
.search-input { background: #1eacc7; border: none; height: 50px; font-weight: 400; color: #fff; font-size: 16px; padding: 0 45px 0 15px; position: absolute; right: 0; top: 0; line-height: 50px }
.search-box form:before { content: "\f002"; font-family: FontAwesome; position: absolute; top: 50%; right: 15px; font-size: 20px; color: #fff; z-index: 1; pointer-events: none; transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); -webkit-transform: translateY(-50%); font-weight: 900 }
.search-box-main .search-close { position: absolute; top: 30px; right: 30px; font-size: 22px; color: #fff; cursor: pointer; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease }
body.popup { overflow: hidden }
.search-btn-box button.search-btn { background: transparent; border: none; }
/*end serach form*/


/*homebanner*/
.banner { position: relative; top: 0; margin-top: 144px; }
.banner #slider1 li:before { content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.55); }
.banner .bx-caption { position: absolute; left: 50%; top: 50%; z-index: 1; padding: 0 15px; transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); width: 100%; text-align: center; margin: 0 auto; z-index: 3; font-family: 'latomedium'; color: #fff; }
.banner_cont { text-align: left; color: #fff; display: block; width: 60%; }
.banner_cont p { color: #fff; font-size: 17px; line-height: 23px; padding: 0 0 48px 0; }
.banner_cont h1, .h1 { font-size: 50px; line-height: 65px; color: #fff; text-transform: uppercase; position: relative; margin-bottom: 25px; }
.banner_cont h1 span, .h1 span { color: #fdb813; width: 100%; display: inline-block; }
.banner_btn { display: inline-block; vertical-align: middle; height: 104px; width: 104px; font-size: 16px; color: #fff; text-transform: uppercase; font-weight: normal; background: #303030; border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; -webkit-border-radius: 50%; line-height: 104px; transform: translateX(100px); -moz-transform: translateX(100px); -ms-transform: translateX(100px); -o-transform: translateX(100px); -webkit-transform: translateX(100px); opacity: 0; position: relative; z-index: 1; overflow: hidden; padding: 0 15px; transition: all 0s ease; -moz-transition: all 0s ease; -ms-transition: all 0s ease; -o-transition: all 0s ease; -webkit-transition: all 0s ease }
.banner_btn:before { content: ""; display: block; position: absolute; left: 0; top: 50%; width: 102px; height: 66px; background: url(../images/sprite.png) no-repeat 0 0 transparent; z-index: -1; transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); -webkit-transform: translateY(-50%) }
.banner_btn span { color: #fff; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease }
.bannersub-title { text-transform: uppercase; font-size: 30px; line-height: 35px; position: absolute; top: -20px; left: 0; right: 0; margin: 0 auto; }
.banner-img { float: right; width: auto; padding: 58px 0 58px; }
.banner .btn-main { margin: 0 9px; }
.banner .btn-main:before { background-color: transparent; }
.banner .btn-main:hover { background: transparent; color: #fff; border-color: #fff }
.banner_sub_txt { width: 51%; display: table; margin: 0 auto; }
/*end homebanner*/
.btn-main { font-family: 'latobold'; font-size: 15px; line-height: 50px; display: inline-block; margin: 0; height: 50px; width: 200px; position: relative; opacity: 0.999; padding: 0 15px; text-align: center; border: 2px solid #1eacc7; background: #1eacc7; -moz-transition: 0.3s; -ms-transition: 0.3s; -o-transition: 0.3s; -webkit-transition: 0.3s; transition: 0.3s; overflow: hidden; vertical-align: middle; color: #fff; text-transform: uppercase; border-radius: 50px; }
.btn-main:before { content: ""; width: 0; height: 0; position: absolute; background-color: #fff; left: 50%; bottom: 50%; transition: 0.4s; -webkit-transition: 0.4s; -moz-transition: 0.4s; -ms-transition: 0.4s; -o-transition: 0.4s; z-index: -1; }
.btn-main:hover { color: #000; text-decoration: none; }
.btn-main:hover:before { width: 100%; height: 100%; left: 0; bottom: 0; }
.btn-white { background: transparent; border-color: #fff; color: #fff; }
.btn-white:before { background-color: #1eacc7; }
.btn-white:hover { color: #fff; border-color: #1eacc7; }
/*-----------header section styles ends here----------------*/


/************************************************* Inner Banner style *********************************************************/
.inner-banner:before { background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0; bottom: 0; content: ""; display: block; height: 100%; left: 0; position: absolute; right: 0; top: 0; width: 100%; z-index: 20; }
.inner-banner { position: relative; padding: 0 0 0 0; z-index: 0 }
.inner-banner-img { background-position: center center !important; background-size: cover !important; min-height: 350px; }
.inner-banner-title { display: block; left: 0; position: absolute; top: 50%; transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); -webkit-transform: translateY(-50%); width: 100%; z-index: 50; }
.position_relative { position: relative; margin: 0; float: left; width: 100%; }
.inner-banner_caption, .inner-banner-title .breadcrumb { float: left; width: 100%; }
.inner-banner_caption h1, .inner-banner_caption .h1 { color: #f95412; letter-spacing: 0.02em; font-weight: 700; margin: 0 auto; position: relative; text-align: center; }
.inner-banner-title .breadcrumb { background-color: rgba(0, 0, 0, 0); display: block; margin: 0; padding: 7px 0; text-align: center; z-index: 99; }
.inner-banner .breadcrumb li:first-child { padding-left: 0; }
.inner-banner .breadcrumb li { display: inline-block; font-size: 18px; margin: 0; position: relative; font-weight: 400; }
.inner-banner .breadcrumb li a { color: #fff; text-transform: capitalize; font-weight: 400; }
.breadcrumb > li + li::before { color: rgb(204, 204, 204); content: "/ "; padding: 0 5px; }
.inner-banner .breadcrumb > li + li::after { color: #fff; content: ""; font-size: 16px; left: -10px; padding: 0 5px; position: absolute; top: 0; }
.inner-banner .breadcrumb li.active { color: #1eacc7 }
.inner-banner .breadcrumb li a:hover { color: #1eacc7 }
.inner-banner .logo { top: 25px; max-width: 150px; }
.inner-banner .logo { top: 25px; max-width: 150px; z-index: 99; }
.inner-caption-box-main { text-align: center; text-transform: capitalize; }
.inner_banner_caption .h1 { margin-bottom: 10px; line-height: normal; color: #fff }
.inner_banner_caption h1 { color: #fff }
/*-----------midd section styles goes here-----------*/
#mid-container { background: #fff; width: 100%; color: #000 }
#mid-container .main { padding: 30px 0 }
.stitched { padding: 20px; margin: 10px; background: #ff0030; color: #fff; font-size: 21px; font-weight: bold; line-height: 1.3em; border: 2px dashed #fff; border-radius: 10px; box-shadow: 0 0 0 4px #ff0030, 2px 1px 6px 4px rgba(10, 10, 0, 0.5); text-shadow: -1px -1px #aa3030; font-weight: normal; }
/*homepage*/
.h-ourfleet_sec { text-align: center; padding: 30px 0 75px; }
.h-ourfleet_sec h2 { margin-bottom: 27px; }
.h-fleetbox { position: relative; }
.hfleet-img { width: 100%; float: left; position: relative; }
.hfleet-img:before { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.40); transition: all ease .4s; -webkit-transition: all ease .4s; -moz-transition: all ease .4s; -ms-transition: all ease .4s; }
.h-fleettxt { position: absolute; top: 50%; transform: translate(-50%, -50%); left: 50%; width: 100%; z-index: 9; }
.h-fleettxt h4 { color: #fff; margin-top: 16px; }
.h-fleetbox:hover .hfleet-img:before { background: rgba(30,172,199,0.90); }
.h-carcontent_sec { padding: 70px 0 32px 0; }
.hcar-boxrow { display: inline-block; width: 100%; }
/*.h-carimg { display: inline-block; padding: 77px 40px 0 0; position: relative; top: 95px; }*/
.h-cart_box.hcarbgblue { background: #1eacc7; }
.h-cart_box { width: 50%; display: table-cell; vertical-align: middle; position: relative; /*background: #fafafa; */ }
/*.hcartbox-left { padding: 77px 40px 90px 91px; }*/
.hcartbox-left h2 { margin-bottom: 10px; }
.h-carcontent_sec .btn-main { margin-top: 31px; }
.hneedtake_sec { padding: 72px 0 277px; position: relative; background-size: cover !important; background-position: center center !important; color: #fff; text-align: center; margin-bottom: 145px; }
.hneedtake_sec:before { content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.90); }
.hneedtake-txt { position: relative; z-index: 9; width: 86%; margin: 0 auto; padding-bottom: 28px; }
.hneedtake_sec h2 { color: #fff; margin-bottom: 8px; }
.hneedtake-txt .btn-main { margin-top: 21px; }
.hneedtake-txt p { font-size: 18px; line-height: 26px; }
.need-imgcar { position: absolute; left: 0; right: 0; }
.h-service_sec { text-align: center; padding: 33px 0 0; }
.h-service_sec h2 { margin-bottom: 33px; }
.hser-box-row { display: inline-block; width: 100%; vertical-align: middle; }
.hser-box { width: 25%; float: left; }
.hser-img { position: relative; }
.hser-img:before { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(30,172,199,0.90); opacity: 0; transition: all ease .4s; -moz-tansition: all ease .4s; -ms-transition: all ease .4s; -webkit-transititon: all ease .4s; }
.hsertxt { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 100%; color: #fff; padding: 0 30px; transition: all ease .4s; -moz-tansition: all ease .4s; -ms-transition: all ease .4s; -webkit-transititon: all ease .4s; }
.hsertxt h3 { color: #fff; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }
.h-sertxtdes { display: none; transition: all ease .4s; -moz-tansition: all ease .4s; -ms-transition: all ease .4s; -webkit-transititon: all ease .4s; }
.hser-box:hover .hser-img:before { opacity: 1; }
.hser-box:hover .h-sertxtdes { display: block; }
.hser-img img { width: 100%; }
.hbook-txt_sec { text-align: center; padding: 72px 0; }
.hbook-txt_sec h2 { margin-bottom: 11px; }
.hbook-txt_sec .btn-main { margin-top: 15px; }
/*about us page*/
.inner_page { padding: 50px 0; }
.inner_page h2, .inner_page h3, .inner_page h4, .inner_page h5, .inner_page h6 { margin: 10px 0; }
.inner_page h1{font-size:40px; margin:0 0 10px;}
.inner_page h2{font-size:32px; margin:0 0 10px;}
.inner_page h3{font-size:28px; margin:0 0 10px;}
.inner_page h4{font-size:28px; margin:0 0 10px;}
.inner_page h5{font-size:26px; margin:0 0 10px;}
.inner_page h5{font-size:24px; margin:0 0 10px;}
.inner_page p{padding:0 0 20px;}


.ul-list li { position: relative; padding-left: 25px; margin: 8px 0; transition: all ease .4s; -webkit-transition: all ease .4s; -moz-transition: all ease .4s; -ms-transition: all ease .4s; }
.ul-list li:before { content: "\f30b"; position: absolute; left: 0; top: -5px; font-family: Font Awesome\ 5 Free; font-weight: 900; font-size: 21px; color: #1eacc7; }
.ul-list li:hover a { padding-left: 5px; }
/*gallery page*/
.gallery_page .gallery_img_box { display: block; margin-bottom: 30px; }
.gallery_hvr::before { background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0; bottom: 0; content: ""; height: 100%; left: 0; opacity: 0; position: absolute; right: 0; top: 0; transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; width: 100%; z-index: 10; }
.gallery_hvr { overflow: hidden; position: relative; }
.gallery_page .gallery_hvr img { width: 100% }
.gallery_page .gallery_name { bottom: 30px; left: 30px; position: absolute; right: 30px; top: 30px; transform: translateY(100%); -moz-transform: translateY(100%); -ms-transform: translateY(100%); -o-transform: translateY(100%); -webkit-transform: translateY(100%); transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; z-index: 50; }
.gallery_page .gallery_name span { color: #1eacc7; display: block; font-size: 45px; position: absolute; text-align: center; top: 50%; transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); -webkit-transform: translateY(-50%); width: 100%; }
.gallery_page .gallery_img_box:hover .gallery_hvr::before { opacity: 1; transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); -webkit-transform: scale(1); }
.gallery_page .gallery_img_box:hover .gallery_name { transform: translateY(0px); -moz-ransform: translateY(0px); -ms-ransform: translateY(0px); -o-ransform: translateY(0px); -webkit-ransform: translateY(0px); }
/*ourfleet page*/
.ourfleet-sec { text-align: center; padding-top: 30px; }
/*service page*/
.service-box { border: 2px solid #000; text-align: center; margin: 10px 0; transition: all ease .4s; -webkit-transition: all ease .4s; -moz-transition: all ease .4s; }
.service-box a p { color: #000; }
.service-img { background: #000; width: 100%; display: inline-block; vertical-align: middle; position: relative; padding: 15px 0; }
.service-img:before { content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: rgba(30,172,199,0.80); opacity: 0; transition: all ease .4s; -webkit-transition: all ease .4s; -moz-transition: all ease .4s; }
.service-txt { display: inline-block; padding: 30px 24px; }
.service-txt h4 { margin-top: 0; }
.service-box:hover { border-color: #1eacc7; }
.service-box:hover h4 { color: #1eacc7; }
.service-box:hover .service-img:before { opacity: 1 }
.sidebar ul { padding: 0; margin: 0 }
.sidebar ul li { padding: 0 }
.sidebar ul li:before { display: none }
.sidebar ul ul li:before { display: none }
.sidebar ul li a { display: block; position: relative; font-size: 14px; color: #606060; padding: 10px 15px; background: #f5f5f5; border-left: 5px solid #bfbfbf; z-index: 1; font-weight: 400 }
.sidebar ul li a:before { content: ""; position: absolute; left: -5px; top: 0; background: #fff; z-index: -1; border: 1px solid #1eacc7; border-left: 5px solid #1eacc7; right: 0; height: 100%; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; opacity: 0 }
.sidebar ul li+li { margin-top: 1px }
.sidebar ul li.selected > a { color: #003e7e }
.sidebar ul li.selected a:before, .sidebar ul li:hover a:before { opacity: 1 }
.sidebar .title { display: block; color: #FFF; font-size: 20px; font-weight: 400; margin-bottom: 10px; padding: 8px 15px; background: #231f20; text-align: center }
.sidebar .title h4 { color: #fff; }
.sidebar ul li a:hover { color: #003e7e; padding-left: 20px; }
/*contact page */
.contact-form-main { padding: 50px 0 0; }
.contact_addres_box { display: block; margin: 0 0 20px; min-height: 55px; overflow: hidden; padding: 0 0 0 65px; position: relative; color: #fff; }
.contact_addres_box span { background: #1eacc7; float: left; height: 56px; margin: 0 10px 0 0; width: 54px; display: table; left: 0; position: absolute; text-align: center; }
.contact_addres_dtl span i { bottom: 0; color: #ffffff; display: table-cell; float: none; font-size: 26px; height: 56px; left: 0; margin: 0 auto; position: relative; right: 0; text-align: center; vertical-align: middle; width: 100%; }
.contact_addres_box p { color: #1a1a1a; display: table-cell; font-size: 14px; height: 56px; line-height: 22px; margin: 0 !important; padding: 0; vertical-align: middle; }
.contact_call_box span { background: #1eacc7; float: left; height: 56px; margin: 0 10px 0 0; width: 54px; }
.contact_call_box1 span { background: #1eacc7; float: left; height: 56px; margin: 0 10px 0 0; width: 54px; }
.contact_call_box p a,  .contact_call_box1 p a,  .contact_email_box p a { color: #1a1a1a; }
.contact_call_box p a:hover,  .contact_call_box1 p a:hover,  .contact_email_box p a:hover { color: #17577a; }
.contact_email_box span { background: #1eacc7; float: left; height: 56px; margin: 0 10px 0 0; width: 54px; }
.contact-map,  .contact-map iframe { width: 100%; }
.contact-form .contact-map iframe { height: 280px; }
.contact-form .captcha_img { border: 2px solid #666; border-radius: 0px !important; display: table; }
.contact-form .captcha_img span { display: table-cell; height: 42px; text-align: center; vertical-align: middle; width: 100%; }
.contact-form .form-group .captcha_box { float: left; height: auto; margin: 0; padding: 0 0 0 0px; position: relative; width: 100%; }
.contact-form form .form-group .captcha_box .captcha_img { float: left; height: 50px; left: 0; line-height: 50px; margin: 0; position: absolute; text-align: center; top: 0; width: 110px; }
.abn-icon::before { background: rgba(0, 0, 0, 0) url("../images/abn-icon.png") no-repeat scroll 0 0; content: ""; height: 30px; left: 0; margin: 0 auto !important; position: absolute; right: 0; text-align: center !important; top: 50%; transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); -webkit-transform: translateY(-50%); width: 30px; }
.contact-form .form-group { margin-bottom: 30px; }
.contact-form textarea.form-control { height: 168px !important; resize: none; }
.contact-form .form-control { background-color: transparent; background-image: none; font-family: 'Lato', sans-serif; border: 2px solid #000 !important; border-left: none; border-right: none; border-top: none; border-radius: 30px; box-shadow: none; color: #000; display: block; font-size: 15px; height: 54px; line-height: 1.42857; padding: 10px 18px; width: 100%; }
.contact-form .form-control:focus { border-color: #1eacc7 !important; box-shadow: none; outline: 0 none; }
.contact-form-main h2 { padding-bottom: 12px; }
.contact-form input::-webkit-input-placeholder, .contact-form textarea::-webkit-input-placeholder {
color:#000;
opacity:1;
}
.contact-form input:-moz-placeholder, .contact-form textarea:-moz-placeholder {
color:#000;
opacity:1;
}
.contact-form input::-moz-placeholder, .contact-form textarea::-moz-placeholder {
color:#000;
opacity:1;
}
.contact-form form input:-ms-input-placeholder, .contact-form form textarea:-ms-input-placeholder {
color:#000;
opacity:1;
}
.contact-form { float: left; padding: 20px 0 0 0; width: 100%; }
.contact-form .submit_btn_box { float: left; margin-top: 30px; width: 100%; }
.contact-form .submit-btn { background: rgba(0, 0, 0, 0); border: medium none; display: block; float: right; font-size: 20px; margin: 0 auto; padding: 0; text-align: center; text-transform: uppercase; transition: all 0.5s ease 0s; width: 100%; }
.contact-form .required-field { color: #666666; float: left; font-size: 13px; line-height: 40px; margin-top: 0; text-align: right; width: 100%; }
.contact-form .required-field span { color: #666; }
.submit_btn_box .main_btn { width: 100%; position: relative }
.contact_call_box p a:hover,  .contact_call_box1 p a:hover,  .contact_email_box p a:hover { color: #1eacc7 }
.contact_addres_box i { font-size: 25px; line-height: 58px; }
.contact-form .submit_btn_box .btn-main { width: 100%; }
.contact_call_box span i { display: inline-block; transform: rotate(90deg) }
.cont_listb { width: 100%; display: inline-block; padding-top: 15px; }
.cont_map { padding-top: 14px; }
.cont_map iframe {    height: 350px;}
div.wpcf7-validation-errors, div.wpcf7-spam-blocked, div.wpcf7-mail-sent-ok { float: left; width: 100%; text-align: center; margin-top: 0 !important; }
div.wpcf7 .ajax-loader { position: absolute; top: 15px; right: 15px; }
.hbook-txt_sec .mid_cont { width: 78%; display: table; margin: 0 auto; }
/*----------------midd section styles ends here-------*/

/*----------------footer section  styles goes here-----------*/
.footer-main { position: relative; width: 100%; color: #fff; padding: 76px 0 64px; background: #000; text-align: center; }
.footer-main h2 { color: #fff; margin-bottom: 23px; }
.footer-social { margin: 0; padding: 18px 0 0; }
.footer-social li { list-style: none; margin: 0; padding: 0; display: inline-block }
.footer-social li a { color: #fff; font-size: 24px; width: 40px; height: 40px; line-height: 40px; display: inline-block; background: #3b5a9a; border-radius: 100%; margin: 0 4px; text-align: center; border: 2px solid #3b5a9a; }
.footer-social li.twitt a { background: #25a8e0; border-color: #25a8e0; }
.footer-social li.google a { background: #d54936; border-color: #d54936; }
.footer-social li a:hover { background: transparent; }
.footer-box { width: 100%; display: inline-block; text-align: left; }
.footer-box p { font-size: 18px; }
.f-cont-txt i { display: inline-block; font-size: 25px; line-height: 30px; vertical-align: top; margin: 0 15px 0 0; }
.footer-box span { display: inline-block; }
.f-cont-txt { width: 100%; margin: 14px 0; }
.f-cont-txt h6 { color: #fff; font-size: 18px; line-height: 25px; margin: 0 }
.f-cont-txt p { padding: 0; font-size: 18px; line-height: 25px; }
.h-newsform .btn-main { width: 100%; padding: 0; border: none; }
.f-cont-txt a { color: #fff; font-size: 18px; }
.f-cont-txt a:hover { color: #1eacc7; }
.h-newsform input { background: transparent; border: 2px solid #fff; border-radius: 50px; text-align: left; color: #fff; height: 47px; padding: 0 15px; }
.h-newsform .btn-main input[type="submit"] { padding: 0 15px; background: transparent; text-transform: uppercase; border: none !important; text-align: center; width: 100%; background-color: transparent !important; padding: 0; line-height: inherit; color: inherit !important; height: inherit !important; display: inline-block; vertical-align: middle; }
.h-newsform .btn-main input[type="submit"]:hover { background-color: transparent !important; color: #000; }
.h-newsform .form-control:focus { border-color: #1eacc7; }
.h-newsform ::-webkit-input-placeholder {
color:#fff;
text-align:center;
}
.h-newsform ::-moz-placeholder {
color:#fff;
text-align:center;
}
.h-newsform :-ms-input-placeholder {
color:#fff;
text-align:center;
}
.h-newsform :-moz-placeholder {
color:#fff;
text-align:center;
}
.copyright-txt { padding: 15px 0; color: #fff; background: #0a0a0a; text-align: center; font-size: 18px; line-height: 25px; }
.h-newsform .mc4wp-form-fields input { background-color: transparent !important; border-radius: 50px !important; border: 2px solid #fff !important; height: 50px !important; color: #fff !important; }
.mc4wp-form-basic .mc4wp-success, .mc4wp-form-theme .mc4wp-success { background: #fff; border: 1px solid #468847; text-align: center; padding: 2px 0; }
.mc4wp-response p { font-size: 14px; line-height: 24px; padding: 0; }
.mc4wp-form-basic .mc4wp-error, .mc4wp-form-theme .mc4wp-error, .mc4wp-form-basic .mc4wp-alert, .mc4wp-form-theme .mc4wp-alert { color: #f00 !important; background: #fff; text-align: center; padding: 2px 0; }
.header-navigation .mCSB_scrollTools { right: 8px; }
/*----------------footer section styles ends here--------*/
/*.hcartbox-left { height:561px; }*/
.services_page .service-img { padding:0; }
.services_page .service-txt { padding:15px 15px; min-height:211px; }
.services_page .service-txt h4 { font-size:24px; }
.contact_page .contact-form .form-control { -webkit-appearance: none; appearance:none; -moz-appearance:none; }
/*20/5/2019*/
.h-carimg { width:40%; } 
/**************************************** Sidebar Contact Form section *****************************************************/
.sidebar .inner-service-form { padding: 0 0 0; background:#1eacc7}
.sidebar .inner-service-form { padding: 76px 0 65px; position: relative; float: left; width: 100%; }
.sidebar .inner-service-form{ padding: 0 20px }
.sidebar .inner-service-form { padding: 0 ; }
.sidebar .inner-service-form p { color: #fff; position: relative; padding: 0 0 4px 0 }
.sidebar .inner-service-form h2 { position: relative; margin: 0 0 14px 0; color: #fff; text-align: center }
.sidebar .inner-service-form h2:before { display: none; }
.sidebar .inner-service-form .form-group { margin-bottom: 11px; }
.sidebar .inner-service-form textarea.form-control { height: 58px !important; resize: none; padding: 0; margin: 27px 0 0; }
.sidebar .inner-service-form .form-control { background-color: none; background: none; background-image: none; border-bottom: 1px solid #fff !important; border-left: none; border-right: none; border-top: none; border-radius: 0; box-shadow: none; color: #fff !important; display: block; font-size: 16px; height: 52px; line-height: 1.42857; padding: 22px 0 0; width: 100%; border-left: 0 !important; border-right: 0 !important; border-top: 0 !important; }
.sidebar .inner-service-form .form-control:focus { border-color: #000 !important; }
.sidebar .inner-service-form h2 { padding: 20px 0 0; font-size: 30px; color: #fff; }
.sidebar .inner-service-form input::-webkit-input-placeholder, .sidebar .inner-service-form textarea::-webkit-input-placeholder { /* WebKit, Blink, Edge */
color:#fff;
opacity:1; 
}
.sidebar .inner-service-form input:-moz-placeholder, .sidebar .inner-service-form textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color:#fff;
opacity:1;
}
.sidebar .inner-service-form input::-moz-placeholder, .sidebar .inner-service-form textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
color:#fff;
opacity:1;
}
.sidebar .inner-service-form form input:-ms-input-placeholder, .sidebar .inner-service-form form textarea:-ms-input-placeholder { /* Internet Explorer 10-11 */
color:#fff;
opacity:1;
}
.sidebar .inner-service-form .captcha_box { height: auto; margin: 10px 0 20px; padding: 0 0 0 0px; position: relative; float: left; width: 100%; }
.sidebar .inner-service-form .submit_btn_box { position: relative; text-align: center; display: table; margin: 0 auto 0; width:100%;}
.sidebar .inner-service-form .submit_btn_box .btn-main {    width: 100%;    background: #000;    border: 2px solid #000;}
.sidebar .inner-service-form  .submit-btn {   background: transparent; width:100%;text-transform: unset;}
 
.sidebar .inner-service-form .required-field { font-size: 14px; color: #fff; text-align: center; margin-top: 0; float: left; line-height: 30px; }
.sidebar .inner-service-form .required-field span { color: #fff; }
.sidebar .inner-service-form .select_box { position: relative; }
.sidebar .inner-service-form .select_box select { -moz-appearance: none; box-shadow: none; -webkit-appearance: none; -ms-appearance: none; -o-appearance: none; -ms-appearance: none; cursor: pointer; }
.sidebar .inner-service-form .select_box select option { padding: 10px 15px; font-size: 14px; display: block; color: #000 }
.sidebar .inner-service-form .select_arrow i { color: #fff; font-size: 25px; margin: 0; pointer-events: none; position: absolute; right: 10px; top: 70%; transform: translateY(-50%); z-index: 1; }
/**************************************** Home Contact Form section *****************************************************/
.home_cnt_form { padding: 0 0 0; position: absolute; right: 19%; top: 50%;    transform: translateY(-50%); max-width: 470px;      margin: 35px 0 0 0;}
.home_cnt_form .middle_banner_img:before { background: rgba(30,172,199,0.85); z-index: 0; position: absolute; left: 0; top: 0; height: 100%; width: 100%; content: ""; }
.home_cnt_form .middle_banner_img { padding: 30px 0 10px; position: relative; float: left; width: 100%; }
.home_cnt_form .middle_banner_img form { padding: 0 20px }
.home_cnt_form .contact-form { padding: 0 ; }
.home_cnt_form .middle_banner_img p { color: #fff; position: relative; padding: 0 0 4px 0 }
.home_cnt_form h2 { position: relative; margin: 0 0 14px 0; color: #fff; text-align: center }
.home_cnt_form .contact-form h2:before { display: none; }
.home_cnt_form .contact-form .form-group { margin-bottom: 11px; }
.home_cnt_form .contact-form textarea.form-control { height: 58px !important; resize: none; padding: 0; margin: 27px 0 0; }
.home_cnt_form .contact-form .form-control { background-color: none; background: none; background-image: none; border-bottom: 1px solid #fff !important; border-left: none; border-right: none; border-top: none; border-radius: 0; box-shadow: none; color: #fff !important; display: block; font-size: 16px; height: 52px; line-height: 1.42857; padding: 22px 0 0; width: 100%; border-left: 0 !important; border-right: 0 !important; border-top: 0 !important; }
.home_cnt_form .contact-form .form-control:focus { border-color: #000 !important; }
.home_cnt_form .contact-form-main h2 { padding: 20px 0 0; font-size: 30px; color: #fff; }
.home_cnt_form .contact-form input::-webkit-input-placeholder, .home_cnt_form .contact-form textarea::-webkit-input-placeholder { /* WebKit, Blink, Edge */
color:#fff;
opacity:1;
}
.home_cnt_form .contact-form input:-moz-placeholder, .home_cnt_form .contact-form textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color:#fff;
opacity:1;
}
.home_cnt_form .contact-form input::-moz-placeholder, .home_cnt_form .contact-form textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
color:#fff;
opacity:1;
}
.home_cnt_form .contact-form form input:-ms-input-placeholder, .home_cnt_form .contact-form form textarea:-ms-input-placeholder { /* Internet Explorer 10-11 */
color:#fff;
opacity:1;
}
.home_cnt_form .contact-form .captcha_box { height: auto; margin: 10px 0 20px; padding: 0 0 0 0px; position: relative; float: left; width: 48%; }
.home_cnt_form .contact-form .submit_btn_box { position: relative; text-align: center; display: table; margin: 0 auto 0 }
.home_cnt_form .contact-form .submit_btn_box .btn-main {    width: 100%;    background: #000;    border: 2px solid #000; padding:0}
/*.home_cnt_form .contact-form .submit-btn { width: 270px; min-height: 50px; display: block; font-size: 15px; color: #fff; line-height: 47px; text-align: center; text-shadow: none; border: none; transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; background: #e05400; border-radius: 0; font-family: 'CircularStd-Bold'; text-transform: uppercase; }
.home_cnt_form .contact-form .submit-btn:focus { background: #000; color: #fff; }*/
.home_cnt_form .contact-form .required-field { font-size: 14px; color: #fff; text-align: center; margin-top: 0; float: left; line-height: 30px; }
.contact_us_02 .contact-form .required-field span { color: #fff; }
.home_cnt_form .contact-form .select_box { position: relative; }
.home_cnt_form .contact-form .select_box select { -moz-appearance: none; box-shadow: none; -webkit-appearance: none; -ms-appearance: none; -o-appearance: none; -ms-appearance: none; cursor: pointer; }
.home_cnt_form .contact-form .select_box select option { padding: 10px 15px; font-size: 14px; display: block; color: #000 }
.home_cnt_form .contact-form .select_arrow i { color: #fff; font-size: 25px; margin: 0; pointer-events: none; position: absolute; right: 10px; top: 70%; transform: translateY(-50%); z-index: 1; }



/****************************** banner Form Error ******************************/
.home_cnt_form .wpcf7-response-output{    color: #000;    position: relative;}
.home_cnt_form .wpcf7-not-valid-tip { padding: 0 5px; margin: 0; z-index: 2; font-size: 14px; line-height: 25px; background: #f00; position: absolute; color: #fff; font-weight: normal; }
.home_cnt_form .wpcf7-not-valid-tip { top: 100%; left: 0 }
.home_cnt_form .wpcf7-not-valid-tip:before { background: #f00; transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); -webkit-transform: rotate(45deg); position: absolute; top: -3px; left: 7px; display: block; width: 5px; content: ""; height: 5px; }
.wpcf7 .ajax-loader { position: absolute; right: 10px; top: 15px }
.wpcf7-form-control-wrap { position: relative; display: block; }
div.wpcf7-response-output { margin: 20px 0 0 !important; padding: 0.2em 1em; float: left; width: 100%; background: #fff; text-align: center; position: relative; }
/****************************** Sidebar Form Error ******************************/
.inner-service-form .wpcf7-response-output{    color: #000;    position: relative;}

.inner-service-form .wpcf7-not-valid-tip { padding: 0 5px; margin: 0; z-index: 2; font-size: 14px; line-height: 25px; background: #f00; position: absolute; color: #fff; font-weight: normal; }
.inner-service-form .wpcf7-not-valid-tip { top: 100%; left: 0 }
.inner-service-form .wpcf7-not-valid-tip:before { background: #f00; transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); -webkit-transform: rotate(45deg); position: absolute; top: -3px; left: 7px; display: block; width: 5px; content: ""; height: 5px; }
.wpcf7 .ajax-loader { position: absolute; right: 10px; top: 15px }
.wpcf7-form-control-wrap { position: relative; display: block; }
div.wpcf7-response-output { margin: 20px 0 0 !important; padding: 0.2em 1em; float: left; width: 100%; background: #fff; text-align: center; position: relative; }

